# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = teamtalk
pkgbase = teamtalk
xdata = pkgtype=pkg
pkgver = 5.22-1
pkgdesc = a software conferencing system server which enables a group of people to collaborate and share information using voice and video
url = https://www.bearware.dk
builddate = 1775705301
packager = Unknown Packager
size = 42739921
arch = aarch64
license = custom
depend = gcc-libs
depend = openssl
depend = qt5-speech
depend = qt5-x11extras
